<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>autofyll</key>
	<string>em6454</string>
	<key>bonjour</key>
	<string>em6425</string>
	<key>bokmärken</key>
	<string>em6423</string>
	<key>bokmärkesrad</key>
	<string>em3574</string>
	<key>bokmärkesmeny</key>
	<string>em3575</string>
	<key>cache</key>
	<string>em6268</string>
	<key>certifikat</key>
	<string>em6246</string>
	<key>cookies</key>
	<string>em6159</string>
	<key>anpassa</key>
	<string>em6129</string>
	<key>digitalacertifikat</key>
	<string>em6081</string>
	<key>hämta</key>
	<string>em6048</string>
	<key>hämtning</key>
	<string>em6047</string>
	<key>söka</key>
	<string>em5937</string>
	<key>google</key>
	<string>em3568</string>
	<key>låssymbol</key>
	<string>em5692</string>
	<key>görapersonlig</key>
	<string>em6129</string>
	<key>insticksfil</key>
	<string>em5439</string>
	<key>integritet</key>
	<string>em5396</string>
	<key>rendezvous</key>
	<string>em6425</string>
	<key>rss</key>
	<string>em2768</string>
	<key>rss-strömmar</key>
	<string>em2768</string>
	<key>söka</key>
	<string>em5202</string>
	<key>säkerhet</key>
	<string>em5197</string>
	<key>lösa problem</key>
	<string>em5113</string>
	<key>fliksurfning</key>
	<string>em11250</string>
	<key>flikar</key>
	<string>em5032</string>
	<key>felsökning</key>
	<string>em4976</string>
	<key>webbsökning</key>
	<string>em3567</string>
</dict>
</plist>
